
From: Michael Krufky <mkrufky@m1k.net>

Patrick Keene wrote to the linux-dvb list, asking where in menuconfig he
can enable dvb-bt8xx for his AVerMedia DVB card.  I pointed the following
out to him:

config DVB_BT8XX
       tristate "Nebula/Pinnacle PCTV/Twinhan PCI cards"

It has been agreed upon that this description is extremely misleading.

This patch changes the one-liner description text of dvb-bt8xx to something
more meaningful, and adds AVerMedia to the detailed description.

Signed-off-by: Michael Krufky <mkrufky@m1k.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/bt8xx/Kconfig |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN drivers/media/dvb/bt8xx/Kconfig~dvb-clarify-description-text-for-dvb-bt8xx-in-kconfig drivers/media/dvb/bt8xx/Kconfig
--- devel/drivers/media/dvb/bt8xx/Kconfig~dvb-clarify-description-text-for-dvb-bt8xx-in-kconfig	2005-08-17 21:44:21.000000000 -0700
+++ devel-akpm/drivers/media/dvb/bt8xx/Kconfig	2005-08-17 21:44:21.000000000 -0700
@@ -1,5 +1,5 @@
 config DVB_BT8XX
-	tristate "Nebula/Pinnacle PCTV/Twinhan PCI cards"
+	tristate "BT8xx based PCI cards"
 	depends on DVB_CORE && PCI && VIDEO_BT848
 	select DVB_MT352
 	select DVB_SP887X
@@ -8,8 +8,8 @@ config DVB_BT8XX
 	select DVB_OR51211
 	help
 	  Support for PCI cards based on the Bt8xx PCI bridge. Examples are
-	  the Nebula cards, the Pinnacle PCTV cards, the Twinhan DST cards and
-	  pcHDTV HD2000 cards.
+	  the Nebula cards, the Pinnacle PCTV cards, the Twinhan DST cards,
+	  the pcHDTV HD2000 cards, and certain AVerMedia cards.
 
 	  Since these cards have no MPEG decoder onboard, they transmit
 	  only compressed MPEG data over the PCI bus, so you need
_
